<?php
// Tambahkan di awal file import-process.php
ini_set('display_errors', 0); // Nonaktifkan display errors di production
ini_set('log_errors', 1);
ini_set('error_log', __DIR__ . '/php_errors.log');
error_reporting(E_ALL);

define('BASE_URL', 'https://sman1bantaran.sch.id/inventaris-rev/'); // Sesuaikan dengan path Anda


$host = 'localhost';
$username = 'smah6429_usedbsmansab';
$password = 'userdbsmansab#1';
$database = 'smah6429_smansab';

$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>